# TimingCapsNtpServers

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NtpServerAddrType** | **string** | Address type of NTP server | [default to null]
**NtpServerAddr** | **string** | NTP server address | [default to null]
**MinPollingInterval** | **int32** | Minimum poll interval for NTP messages, in seconds as a power of two. Range 3...17 | [default to null]
**MaxPollingInterval** | **int32** | Maximum poll interval for NTP messages, in seconds as a power of two. Range 3...17 | [default to null]
**LocalPriority** | **int32** | NTP server local priority | [default to null]
**AuthenticationOption** | **string** | NTP authentication option | [default to null]
**AuthenticationKeyNum** | **int32** | Authentication key number | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


